<?php

/**
 * Guestbook German language file by Thomas Klinski <thomas.klinski(at)ymail.com>
 */

$i18n = array(

# general
"PLUGIN_NAME"		=>  "Отзывы",
"BACKEND_TITLE"		=>  "Отзывы",
"FRONTEND_TITLE"	=>  "Отзывы",
# feedback form
"MESSAGE"			=>	"Оставьте отзыв",
"TITLE"				=>	"Обращение",
"TITLE_LIST"		=>	"Г-н, Г-жа, ",
"FIRSTNAME"			=>	"Имя",
"LASTNAME"			=>	"Фамилия",
"EMAIL"				=>	"Email",
"WEB"				=>	"Сайт",
"LOCATION" 			=>	"Город",
"SUBMIT"			=>	"Отправить",
"SUBMIT_TEXT"		=> 	"<b>Спасибо,</b> Ваше мнение очень важно для нас. <br /> Ваш отзыв будет опубликован после обычной проверки.",

# form error messages
"MESSAGE_REQUIRED"	=>	"Ваше сообщение должно быть не менее {0} знаков",
"LASTNAME_REQUIRED"	=>	"'Фамилия' является обязательным полем",
"FIRSTNAME_REQUIRED"=>	"'Имя' является обязательным полем",
"LOCATION_REQUIRED" =>	"'Город' является обязательным полем",
"EMAIL_REQUIRED" 	=>	"'Email' является обязательным полем",
"EMAIL_FORMAT" 		=>	"Введите правильный Email",
"WEB_REQUIRED" 		=>	"'Сайт' является обязательным полем",

# options
"OPTIONS_SAVE"			=>	"Сохранить опции",
"OPTIONS_MESSAGE_MIN"	=>	"Минимальная длина сообщения (знаки)",
"OPTIONS_MESSAGE_MAX"	=>	"Максимальная длина сообщения (знаки)",
"OPTIONS_TITLE_MIN"		=>	"Минимальная длина заголовка (знаки)",
"OPTIONS_TITLE_MAX"		=>	"Максимальная длина заголовка (знаки)",
"OPTIONS_FIRSTNAME_MIN"	=>	"Минимальная длина имени (знаки)",
"OPTIONS_FIRSTNAME_MAX"	=>	"Максимальная длина имени (знаки)",
"OPTIONS_LASTNAME_MIN"	=>	"Минимальная длина фамилии (знаки)",
"OPTIONS_LASTNAME_MAX"	=>	"Максимальная длина фамилии (знаки)",
"OPTIONS_EMAIL_MIN"		=>	"Минимальная длина email (знаки)",
"OPTIONS_EMAIL_MAX"		=>	"Максимальная длина email (знаки)",
"OPTIONS_WEB_MIN"		=>	"Минимальная длина адреса сайта (знаки)",
"OPTIONS_WEB_MAX"		=>	"Максимальная длина адреса сайта (знаки)",
"OPTIONS_LOCATION_MIN" 	=>	"Минимальная длина города (знаки)",
"OPTIONS_LOCATION_MAX" 	=>	"Максимальная длина города (знаки)",
"OPTIONS_EPP_FRONTEND"	=>	"Записей на страницу на сайте",
"OPTIONS_EPP_BACKEND"	=>	"Записей на страницу в админке", 
"ONLY_ONE_PRO_SESSION"	=>	"Количество отзывов в день: <br>0 - любое количество отзывов, <br>1 - один отзыв в день", 
# entry output format
"ENTRY_FROM"		=>	"из г.",
"ENTRY_WRITE"		=>	"написал",
"ENTRY_HIDE"		=>	"скрыть",
"ENTRY_RELEASE"		=>	"опубликовать",
"ENTRY_DELETE"		=>	"удалить",
"ENTRY_CHANGE"		=>	"изменить",
"ENTRY_SAVE"		=>	"Сохранить изменения",
"ENTRY_OR"			=>	"или",
"ENTRY_CANCEL"		=>	"отменить",
"ENTRY_NEW"			=>	"написать ответ",
"ENTRY_VIEW"		=>	"просмотр",
"ENTRY_OPTIONS"		=>	"опции",
"ENTRY_FILTER"		=>	"фильтр",
"ENTRY_RELEASED"	=>	"размещено",
"ENTRY_HIDDEN"		=>	"скрыто",
# information messages
"INFO_NOT_FOUND"	=>	"Ни одной записи найдено",
"INFO_CONFIRM_DEL"	=>	"Вы уверены, что хотите <b>удалить</b> {0} сообщений?",

# success messages
"SUCCESS_SAVE"		=>  "Успешно сохранено",
"SUCCESS_UPDATE"	=>  "Успешно обновлено",
"SUCCESS_DELETE"	=>  "Успешно удалено",
"SUCCESS_INACTIVE"	=>  "Сообщение скрыто",
"SUCCESS_ACTIVE"	=>  "Сообщение опубликовано",
"SUCCESS_OPTIONS"	=>	"Опции успешно сохранены",

# date and time formats
"DATE_FORMAT"		=>  "%d.%m.%Y"

);

?>
